﻿div#UserBar * {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

div#UserBar.alone {
    top: 0px;
    background: red;
    position: fixed;
    z-index: 100000;
    color: #333;
}

div#UserBar a {
    border: 0;
}

div#UserBar {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    text-align: left;
    font-size: 14px;
    font-family: Tahoma, Helvetica, Arial, "segoe ui", tahoma, sans-serif;
    color: #333;
    width: 100%;
}

div#UserBar .iCmd {
    border-width: 12px 9px;
    border-style: solid;
    border-color: transparent;
    float: left;
    position: relative;
    display: block;
    height: 26px;
    width: 26px;
    background-image: url(img/UserBar.png);
    background-repeat: no-repeat;
    background-size: 108px 108px;
    background-clip: content-box;
    -moz-background-clip: content-box;
    -webkit-background-clip: content-box;
    cursor: pointer;
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
}

div#UserBar .iCmd>a {
    display: block;
    width: 100%;
    height: 100%;
}

div#UserBar .iCmd.Alt {
    outline: none;
    text-decoration: none;
}

div#UserBar .iNoti {
    background-position: -2px -1px;
}

div#UserBar .iNoti.Alt {
    background-position: -2px -30px;
}

div#UserBar .iMess {
    background-position: -31px 0px;
}

div#UserBar .iMess.Alt {
    background-position: -31px -30px;
}

div#UserBar .iImpo {
    background-position: -60px -2px;
}

div#UserBar .iImpo.Alt {
    background-position: -60px -31px;
}

div#UserBar .iSett {
    background-position: -31px -60px;
}

div#UserBar .iHome {
    background-position: -61px -60px;
}

div#UserBar .iCmd .iText {
    position: absolute;
    top: -5px;
    right: -5px;
    height: 10px;
    line-height: 10px;
    min-width: 10px;
    text-align: center;
    padding: 3px 2px 3px 2px;
    color: White;
    font-size: 10px;
    font-weight: bold;
    -webkit-font-smoothing: antialiased;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .4);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
    -khtml-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
    background: #fa3c45;
    /* Old browsers */
    background: -moz-linear-gradient(top, #fa3c45 0%, #dc0d17 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fa3c45), color-stop(100%, #dc0d17));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fa3c45 0%, #dc0d17 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #fa3c45 0%, #dc0d17 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #fa3c45 0%, #dc0d17 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #fa3c45 0%, #dc0d17 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#fa3c45', endColorstr='#dc0d17', GradientType=0);
    /* IE6-9 */
}


/*--------------------------------------------------*/

div#UserBar .boxHeader {
    border-bottom: 1px solid #c0c0c0;
}

div#UserBar .boxHeader .boxChatSearch {
    float: right;
    font-weight: bold;
    display: inline-block;
    vertical-align: middle;
    white-space: nowrap;
    padding: 10px;
    position: absolute;
    right: 0;
    top: 0;
}

div#UserBar .boxHeader .boxChatSearch:hover {
    text-decoration: underline;
}

div#UserBar .boxHeader .boxChatSearch:before {
    display: inline-block;
    content: '';
    width: 15px;
    height: 15px;
    background-image: url(img/search.png);
    background-position: center;
    background-clip: content-box;
    padding: 0 5px;
    background-size: cover;
    box-sizing: content-box;
}

div#UserBar .boxFooter {
    border-top: 1px solid #c0c0c0;
    text-align: center;
}

div#UserBar .boxHeader,
div#UserBar .boxFooter {
    padding: 10px 7px 10px 7px;
}


/*------------ Content Box ------------------*/

div#UserBar .menuItem {
    padding: 7px 15px;
}

div#UserBar .menuItem .spAppName {
    float: left;
}

div#UserBar .menuItem .iAppNoti {
    float: right;
    padding: 0 3px;
    font-style: normal;
    color: #fff;
    display: inline-block;
    font-size: 10px;
    font-weight: bold;
    -webkit-font-smoothing: antialiased;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .4);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
    -khtml-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
    background: #fa3c45;
    /* Old browsers */
    background: -moz-linear-gradient(top, #fa3c45 0%, #dc0d17 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fa3c45), color-stop(100%, #dc0d17));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fa3c45 0%, #dc0d17 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #fa3c45 0%, #dc0d17 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #fa3c45 0%, #dc0d17 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #fa3c45 0%, #dc0d17 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#fa3c45', endColorstr='#dc0d17', GradientType=0);
    /* IE6-9 */
}


/*------------ notiDetail ------------------*/

div#UserBar .notiDetail {
    display: block;
    line-height: 1.4em;
    color: #000;
    border-bottom: 1px solid #e3e8f0;
    clear: both;
    padding: 7px;
    min-height: 75px;
    white-space: normal;
    cursor: pointer;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

div#UserBar .notiDetail [class^="flaticon-"]:before,
div#UserBar .notiDetail [class*=" flaticon-"]:before {
    margin: 0;
    font-size: 50px;
    color: #b95c3f;
}

div#UserBar a.notiDetail:hover {
    background-color: #f9f9f9;
}

div#UserBar .notiNew {
    background-color: #FCF8E3;
}

div#UserBar .notiAVT {
    height: 60px;
    width: 60px;
    margin-right: 10px;
    display: inline-block;
    float: left;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    line-height: 50px;
}

div#UserBar .notiNote {
    word-wrap: break-word;
    word-break: break-word;
    display: table-cell;
}

div#UserBar .icon-chat-noti:before {
    display: inline-block;
    content: '';
    width: 18px;
    height: 18px;
    background-image: url(../img/icon-chat-noti.png);
    background-clip: content-box;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    margin-right: 5px;
    position: relative;
    top: 28px;
    left: 42px;
}

div#UserBar .notiTitle {
    font-size: 1em;
    font-weight: bold;
    color: #666666;
    border-bottom: 1px solid #d0d0d0;
    background-color: #ededed;
    padding: 10px;
    text-align: center;
}

div#UserBar .notiAVT-memberPending {
    background-image: URL(img/add-group.png);
}

div#UserBar .notiAVT-messagePending {
    background-image: URL(img/add-notes.png);
}

div#UserBar .notiSystem-library {
    background-image: URL(img/icon-library.png);
}

div#UserBar .notiSytem-mark {
    background-image: URL(img/icon-mark.png);
}

div#UserBar .notiSytem {
    background-image: URL(img/icon-systemnoti.png);
}

div#UserBar .handCursor {
    cursor: pointer;
}


/*------------ Element ------------------*/

.button {
    display: inline-block;
    font-size: 1em;
    color: #000;
    padding: 5px 10px 5px 10px;
    margin-left: 10px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -moz-user-select: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #dcdcdc;
    background: rgb(247, 247, 247);
    /* Old browsers */
    background: -moz-linear-gradient(top, rgba(247, 247, 247, 1) 0%, rgba(221, 221, 221, 1) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(247, 247, 247, 1)), color-stop(100%, rgba(221, 221, 221, 1)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(247, 247, 247, 1) 0%, rgba(221, 221, 221, 1) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(247, 247, 247, 1) 0%, rgba(221, 221, 221, 1) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(247, 247, 247, 1) 0%, rgba(221, 221, 221, 1) 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, rgba(247, 247, 247, 1) 0%, rgba(221, 221, 221, 1) 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#dddddd', GradientType=0);
    /* IE6-9 */
    opacity: 0.9;
}

.button:hover {
    opacity: 1;
    border: 1px solid #666666;
}

a.button:hover {
    text-decoration: none;
}

.button-small {
    font-size: 1em;
}

.acceptCmd {
    color: #fff;
    background: rgb(53, 106, 160);
    /* Old browsers */
    background: -moz-linear-gradient(top, rgba(53, 106, 160, 1) 0%, rgba(31, 94, 158, 1) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(53, 106, 160, 1)), color-stop(100%, rgba(31, 94, 158, 1)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(53, 106, 160, 1) 0%, rgba(31, 94, 158, 1) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(53, 106, 160, 1) 0%, rgba(31, 94, 158, 1) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(53, 106, 160, 1) 0%, rgba(31, 94, 158, 1) 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, rgba(53, 106, 160, 1) 0%, rgba(31, 94, 158, 1) 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#356aa0', endColorstr='#1f5e9e', GradientType=0);
    /* IE6-9 */
}

input[disabled]:hover,
input[disabled],
button[disabled]:hover,
button[disabled] {
    color: #aaa;
    border: 1px solid #ccc;
}


/*--------------------------------------*/

div#UserBar .notiCmd {
    position: relative;
    bottom: 14px;
    height: 22px;
    min-height: 22px;
    min-width: 150px;
    line-height: normal;
    text-align: right;
    margin-top: 10px;
}

div#UserBar .UpdateTime {
    color: #909090;
    font-size: 0.9em;
    left: 70px;
    top: 5px;
    position: absolute;
}

div#UserBar .boxTitle {
    font-weight: bold;
}

div#UserBar .friendName {
    font-weight: bold;
    color: #3b5998;
    padding-top: 2px;
    padding-bottom: 12px;
}

div#UserBar .impoDes {
    font-size: 1.1em;
    color: #004f73;
    padding: 2px 0 10px 0;
    white-space: normal;
    background-color: transparent;
}

div#UserBar .impoDes b {
    color: #3b5998;
    font-size: 0.9em;
    color: #0080bb;
}

div#UserBar .Link {
    display: inline-block;
    font-weight: bold;
    color: #1c5396;
}

div#UserBar .Link:hover {
    color: #fff;
}

.ajaxError {
    color: #8f0222;
    padding: 5px 10px 5px 10px;
}

.dataError {
    display: table;
    min-height: 200px;
    line-height: 1.5em;
    height: 100%;
    width: 100%;
    color: #a90329;
}

.dataError div {
    display: table-cell;
    line-height: 1.5em;
    font-size: 16px;
    text-align: center;
    vertical-align: middle;
}

#NeoLoadMore {
    min-height: 32px;
    height: 32px;
}

.dot {
    height: 12px;
    width: 12px;
    background-color: #ccc;
    border-radius: 50%;
    display: inline-block;
    margin: 15px 5px;
}


/*===============================================*/


/*--------------- Loading -----------------------*/


/*===============================================*/

.waitLoading {
    z-index: 100000;
    position: absolute;
    display: inline-block;
    top: 50%;
    left: 50%;
}

.networkError {
    text-align: center;
    color: #fff;
    background-color: #cc0000;
    font-size: 1em;
    padding: 10px 0;
}


/*===============================================*/

.lds-spinner {
    display: inline-block;
    width: 32px;
    height: 32px;
}

.lds-spinner div {
    transform-origin: 16px 16px;
    animation: lds-spinner 1.2s linear infinite;
}

.lds-spinner div:after {
    content: " ";
    display: block;
    position: absolute;
    top: 0px;
    left: 15px;
    width: 2px;
    height: 8px;
    border-radius: 30%;
    background: #333;
}

.lds-spinner div:nth-child(1) {
    transform: rotate(0deg);
    animation-delay: -1.1s;
}

.lds-spinner div:nth-child(2) {
    transform: rotate(30deg);
    animation-delay: -1s;
}

.lds-spinner div:nth-child(3) {
    transform: rotate(60deg);
    animation-delay: -0.9s;
}

.lds-spinner div:nth-child(4) {
    transform: rotate(90deg);
    animation-delay: -0.8s;
}

.lds-spinner div:nth-child(5) {
    transform: rotate(120deg);
    animation-delay: -0.7s;
}

.lds-spinner div:nth-child(6) {
    transform: rotate(150deg);
    animation-delay: -0.6s;
}

.lds-spinner div:nth-child(7) {
    transform: rotate(180deg);
    animation-delay: -0.5s;
}

.lds-spinner div:nth-child(8) {
    transform: rotate(210deg);
    animation-delay: -0.4s;
}

.lds-spinner div:nth-child(9) {
    transform: rotate(240deg);
    animation-delay: -0.3s;
}

.lds-spinner div:nth-child(10) {
    transform: rotate(270deg);
    animation-delay: -0.2s;
}

.lds-spinner div:nth-child(11) {
    transform: rotate(300deg);
    animation-delay: -0.1s;
}

.lds-spinner div:nth-child(12) {
    transform: rotate(330deg);
    animation-delay: 0s;
}

@keyframes lds-spinner {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}


/*--------------- Loading bar -----------------------*/

@-moz-keyframes loadingBar {
    0% {
        -moz-transform: scale(1);
        opacity: 0.8;
        background-color: #3b5998;
    }
    100% {
        -moz-transform: scale(0.4);
        opacity: 0.4;
    }
}

@-webkit-keyframes loadingBar {
    0% {
        -webkit-transform: scale(1);
        opacity: 0.8;
        background-color: #3b5998;
    }
    100% {
        -webkit-transform: scale(0.4);
        opacity: 0.4;
    }
}

@keyframes loadingBar {
    0% {
        transform: scale(1);
        opacity: 0.8;
        background-color: #3b5998;
    }
    100% {
        transform: scale(0.4);
        opacity: 0.4;
    }
}

.loadingDotSmart {
    width: 78px;
    height: 13px;
    margin-left: -39px;
    margin-top: -6px;
}

.dotLoadingItem {
    position: absolute;
    top: 0px;
    width: 13px;
    height: 13px;
    transform: scale(0.0);
    -moz-transform: scale(0.0);
    -webkit-transform: scale(0.0);
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -webkit-animation: loadingBar 0.7s linear infinite;
    -moz-animation: loadingBar 0.7s linear infinite;
    animation: loadingBar 0.7s linear infinite;
}

.dotLoadingItem0 {
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
    -o-animation-delay: 0s;
    -moz-animation-delay: 0s;
    left: 0;
}

.dotLoadingItem1 {
    -webkit-animation-delay: 0.1s;
    animation-delay: 0.1s;
    -o-animation-delay: 0.1s;
    -moz-animation-delay: 0.1s;
    left: 13px;
}

.dotLoadingItem2 {
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s;
    -o-animation-delay: 0.2s;
    -moz-animation-delay: 0.2s;
    left: 26px;
}

.dotLoadingItem3 {
    -webkit-animation-delay: 0.3s;
    animation-delay: 0.3s;
    -o-animation-delay: 0.3s;
    -moz-animation-delay: 0.3s;
    left: 39px;
}

.dotLoadingItem4 {
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.4s;
    -o-animation-delay: 0.4s;
    -moz-animation-delay: 0.4s;
    left: 52px;
}

.dotLoadingItem5 {
    -webkit-animation-delay: 0.5s;
    animation-delay: 0.5s;
    -o-animation-delay: 0.5s;
    -moz-animation-delay: 0.5s;
    left: 65px;
}


/*=======================================================*/

.loadingSmartError {
    position: absolute;
    top: 50%;
    left: 0px;
    margin-top: -0.5em;
    text-align: center;
    width: 100%;
    color: #BF1900;
}

.loadingSmartErrorClose {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 20px;
    height: 20px;
    color: gray;
    cursor: pointer;
    background-image: URL(img/close.png);
    background-repeat: no-repeat;
    background-position: center;
}

.dot {
    height: 12px;
    width: 12px;
    background-color: #ccc;
    border-radius: 50%;
    display: inline-block;
    margin: 15px 5px;
}


/* Smartphones (portrait and landscape) ----------- */

@media only screen and (max-width: 568px) {
    div#UserBar .iCmd {
        border-width: 12px 10px;
    }
    div#UserBar .menuItem {
        font-size: 1.2em;
    }
    .button {
        line-height: 26px;
    }
    /*div#UserBar .iSett {
        display: none;
    }

    div#UserBar .iHome {
        display: none;
    }*/
    /*div#UserBar .iNoti, div#UserBar .iMess, div#UserBar .iImpo {
        float: right;
    }*/
}